
#lastModal .sketch-container,
#lastMobile .sketch-container {
	width: 100%;
	height: auto;
	display: block;
	margin: 40px auto;
}

#lastModal .sketch-container img,
#lastMobile .sketch-container img {
	width: 100%;
	height: auto;
}

@media (max-width: 800px){
	#lastModal .sketch-container,
	#lastMobile .sketch-container { width: 96%; }
}